MCC/LIiME - Y nyuywieHue #9

YnydweHve # 7 (3akpeiTa): 1. MNoanepxka paboTbl C pa3MelleHneM 1 agpecauneil NnepeMeHHbIX

1.2 Peanusauus 3aparoLuen KOHCTaHTY KOHCTpykuum .offset onsa onpeneneHus cmewteHun ons
noneu B CTPYKTypax OaHHbIX.

10/08/2013 01:31 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbliii Due date:

Assignee: a13X_B_multiclet % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
3asucut ot Mb:2

History

#1 - 10/08/2013 01:51 PM - a.efimov_multiclet

- Subject changed from Peanu3auvs 3anaroliesi KOHCTaHTy KOHCTpyKLUuu .offset Ans onpeneneHns cMelweHni 415 noaevi B CTpyKTypax AaHHbixX. to
1.2 Peanunzauns 3anarolesi KOHCTaHTy KOHCTpyKUun .offset Ang onpeneneHns cMelweHni 414 onevi B CTPYKTypax AaHHbIX.

#2 - 10/08/2013 02:06 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to Yny4weHne

#3 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from Hosas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpbita

05/01/2025 1/1



http://www.tcpdf.org

